div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/background.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#equipo
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer2
{
   background-color: #FBFBFB;
   background-image: none;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text1 div
{
   text-align: right;
}
#cabezaltrans
{
   background-color: transparent;
   background-image: url('images/btnover.png');
   background-repeat: repeat;
   background-position: left top;
}
#wb_Shape5
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#wb_Shape5 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape5 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape5 a .hover
{
   visibility: hidden;
}
#wb_Shape5 a:hover .hover
{
   visibility: visible;
}
#wb_Shape5 a:hover .default
{
   visibility: hidden;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cabezal
{
   background-color: transparent;
   background-image: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#RollOver1
{
   border: 0px solid transparent;
   margin: 0;
}
#RollOver1 a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#RollOver1 span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#RollOver1 img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#nosotros
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text3 div
{
   text-align: justify;
}
#wb_TextArt1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#enfoque
{
   background-color: #797838;
   background-image: none;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#produccion
{
   background-color: #B9B768;
   background-image: none;
}
#wb_TextArt3
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text6 div
{
   text-align: justify;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text7 div
{
   text-align: justify;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text8 div
{
   text-align: justify;
}
#proceso
{
   background-color: transparent;
   background-image: none;
}
#wb_Shape2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text11 div
{
   text-align: justify;
}
#wb_TextArt4
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text20 div
{
   text-align: justify;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text10 div
{
   text-align: justify;
}
#wb_TextArt5
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt5
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#asesorias
{
   background-color: #585A28;
   background-image: none;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_TextArt6
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text18 div
{
   text-align: justify;
}
#corretaje
{
   background-color: #797838;
   background-image: none;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text13 div
{
   text-align: justify;
}
#wb_TextArt7
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt7
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 4px solid #FFFFFF;
   padding: 0;
   box-shadow: 0px 3px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text14 div
{
   text-align: justify;
}
#wb_TextArt8
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt8
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text17 div
{
   text-align: justify;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   width: 156px;
   float: left;
   margin: 0 2px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 156px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 156px;
   float: left;
   margin: 0 2px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 156px;
   position: absolute;
   z-index: 2;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#Layer3
{
   background-color: #797838;
   background-image: none;
}
#wb_Text19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text19 div
{
   text-align: center;
}
#menu
{
   background-color: transparent;
   background-image: url('images/bk.png');
   background-repeat: repeat;
   background-position: left top;
}
